/* this file provides theme-specific styles that affect the carousel
 *
 * these changes have been placed in a separate file because they are included
 * in the control panel when the carousel is being previewed
 *
 * they cannot be included in slide-show.css because that is compiled
 * automatically from slide-show.scss */

/* fixes incorrect width created by the `slide' transition in the admin preview
 * modal */
#slide-show-preview .slide-show-render.slide-show {
    width: 980px;
}

.slide-show-render.slide-show {
    position: relative;
}
.slide-show-render.slide-show .flex-prev, .slide-show-render.slide-show .flex-next {
    width: 36px;
    height: 36px;
}
.slide-show-render.slide-show .flex-prev {
    background-image: url('../../BrideToBe/images/Carousel-Navigation-L.png');
    left: -24px;
}

.slide-show-render.slide-show .flex-next {
    background-image: url('../../BrideToBe/images/Carousel-Navigation-R.png');
    right: -24px;
}

.slide-show-render.slide-show .flex-control-nav.flex-control-paging {
    position: absolute;
    left: 15px;
    bottom: 15px;
    width: auto;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li {
    margin-left: 0px;
    margin-right: 7px;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a {
    width: 11px;
    height: 11px;
    border: 1px solid rgb(26, 26, 26);
    background-color: rgb(26, 26, 26);
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a.flex-active {
    background-color: #c9c9c9;
}

/* Changes made by yotike.com.au */
.slide-show-render-full h2.slide-heading {
  font-family: 'Coming Soon',cursive;
  font-size: 65px;
  text-shadow: 3px 1px 9px #000000;
  font-weight: bold;
}

.slide-show-render-full .slide-text {
  color: #5A5353;
  font-size: 20px;
  text-shadow: 3px 1px 9px #000000;
  text-transform: uppercase;
}

.slide-show-render-full .slide-text {
  text-shadow: 3px 1px 9px #000000;
}


/* change height */

.slide-show-render-full .slide-content {
  height: 350px;
}

.slide-show-render .slides li {
  height: 350px;
}

.slide-show-render .slides {
  height: 350px;
}

.slide-show-render.slide-show {
  height: 350px;
}

#HomeSlideShow {
  margin-top: 5px;
}

/* make fonts darker */

body {
  color: #1A1818;
}

a {
  color: #1A1818;
}

/* all prices are in AUD colour change */
.currency-converter p span {
  color: #D74174;
}

/* top menu */
#TopMenu li a {
  color: #8C8A8A;
}

.PageMenu li ul li a:hover {
  color: white !important;
}
